Message: visualisation error in Novice N02 (4.9.6-p02) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question visualisation error in Novice N02 (4.9.6-p02) 

Forum: Documentation and Examples
Date: 20 Aug, 2013
From: Simon Albright <Simon Albright>

I know this has been posted a few times but I can't seem to find a solution which helps me, most of the answers are for older versions of G4 and apply to build methods which are no longer used.

I'm trying to work through the examples but hit a brick wall with N02, it throws the error:

Illegal parameter (0) </vis/open OGL 600x600-0+0>

I have OpenGL installed and the installation procedure seemed to run fine but I can't figure out how to get the visualisation to work.

Thanks in advance :)

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 News: Re: visualisation error in Novice N02 (4.9.6-p02)   (Simon Albright - 21 Aug, 2013)
 Add Message Add Message
to: "visualisation error in Novice N02 (4.9.6-p02)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]